<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: gv_send.php 3421 2006-04-12 04:16:14Z drbyte $
 */

define('HEADING_TITLE', 'Αποστολή ' . TEXT_GV_NAME);
define('HEADING_TITLE_CONFIRM_SEND', 'Αποστολή επιβεβαίωσης ' . TEXT_GV_NAME . ' ');
define('HEADING_TITLE_COMPLETED', TEXT_GV_NAME . ' Απεστάλη');
define('NAVBAR_TITLE', 'Αποστολή ' . TEXT_GV_NAME);
define('EMAIL_SUBJECT', 'Μήνυμα από ' . STORE_NAME);
define('HEADING_TEXT','Παρακαλούμε εισάγετε το όνομα, το email και το ποσό του ' . TEXT_GV_NAME . ' που επιθυμείτε να στείλετε. Για περισσότερες πληροφορίες παρακαλούμε επισκεφθείτε το <a href="' . zen_href_link(FILENAME_GV_FAQ, '', 'NONSSL').'">' . GV_FAQ . '.</a>');
define('ENTRY_NAME', 'Όνομα παραλήπτη:');
define('ENTRY_EMAIL', 'Email παραλήπτη:');
define('ENTRY_MESSAGE', 'Το μήνυμα σας:');
define('ENTRY_AMOUNT', 'Ποσό προς αποστολή:');
define('ERROR_ENTRY_TO_NAME_CHECK', 'Δεν λάβαμε το όνομα του παραλήπτη. Παρακαλούμε συμπληρώστε το παρακάτω. ');
define('ERROR_ENTRY_AMOUNT_CHECK', 'Το ποσό του ' . TEXT_GV_NAME . ' δεν φαίνεται να είναι σωστό. Παρακαλούμε δοκιμάστε ξανά.');
define('ERROR_ENTRY_EMAIL_ADDRESS_CHECK', 'Είναι το email σωστό; Δοκιμάστε ξανά.');
define('MAIN_MESSAGE', 'Στέλνετε ένα ' . TEXT_GV_NAME . ' αξίας %s σε %s,  του οποίου το email είναι %s. Εάν αυτά τα στοιχεία δεν είναι σωστά, μπορείτε να επεξεργαστείτε το μήνυμα σας κάνοντας κλικ στο κουμπί <strong>επεξεργασία</strong>.<br /><br />Το μήνυμα που στέλνετε είναι:<br /><br />');
define('SECONDARY_MESSAGE', 'Αγαπητέ %s,<br /><br />' . 'Σας έχει αποσταλεί ένα ' . TEXT_GV_NAME . ' αξίας %s από %s');
define('PERSONAL_MESSAGE', 'Ο/Η %s λέει:');
define('TEXT_SUCCESS', 'Συγχαρητήρια, το ' . TEXT_GV_NAME . ' έχει σταλεί.');
define('TEXT_SEND_ANOTHER', 'Θέλετε να στείλετε κι άλλο ' . TEXT_GV_NAME . '?');
define('TEXT_AVAILABLE_BALANCE',  'Λογαριασμός πιστοποιητικών δώρου');

define('EMAIL_GV_TEXT_SUBJECT', 'Ένα δώρο από %s');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'Συγχαρητήρια, λάβατε ένα ' . TEXT_GV_NAME . ' αξίας %s');
define('EMAIL_GV_FROM', 'Αυτό το ' . TEXT_GV_NAME . ' σας έχει σταλεί από %s');
define('EMAIL_GV_MESSAGE', 'μαζί με ένα μήνυμα που λέει: ');
define('EMAIL_GV_SEND_TO', 'Γεια σας, %s');
define('EMAIL_GV_REDEEM', 'Για να εξαργυρώσεις το ' . TEXT_GV_NAME . ', κάνε κλικ στον παρακάτω σύνδεσμο. Παρακαλώ επίσης σημείωσε κάπου το ' . TEXT_GV_REDEEM . ': %s  για περίπτωση προβλήματος.');
define('EMAIL_GV_LINK', 'Για εξαργύρωση κάνε κλικ εδώ');
define('EMAIL_GV_VISIT', ' ή επισκέψου ');
define('EMAIL_GV_ENTER', ' και συμπλήρωσε το ' . TEXT_GV_REDEEM . ' ');
define('EMAIL_GV_FIXED_FOOTER', 'Εάν έχεις πρόβλημα να εξαργυρώσεις το ' . TEXT_GV_NAME . ' χρησιμοποιώντας τον σύνδεσμο παρακάτω, ' . "\n" .
                                'μπορείς επίσης να εισάγεις το ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' κατά την διαδικασία του ταμείου στο κατάστημα.');
define('EMAIL_GV_SHOP_FOOTER', '');
?>